TICKIT_RECTSET_CLEAR(3)

NAME
tickit_rectset_clear - remove all regions from a rectangle set

SYNOPSIS
    #include <tickit.h>

    void tickit_rectset_clear(TickitRectSet *trs);

Link with -ltickit.

DESCRIPTION
tickit_rectset_clear() removes all regions stored by the rectangle set.

RETURN VALUE
tickit_rectset_clear() returns no value.

SEE ALSO
tickit_rectset_new(3), tickit_rectset(7), tickit(7)